<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1571 Julio, 21 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 2, 21 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">237. 1571. Julio, 21.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Inventarios y dep&oacute;sitos de bienes a la muerte de Alonso Carrillo de Guzm&aacute;n, alcalde mayor de los Pueblos de &Aacute;valos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Jer&oacute;nimo Flores, alcalde mayor de Colima, Juan de Iniesta a nombre de Francisca de Figueroa pide en virtud de una provisi&oacute;n real que tiene presentada, se le entreguen &quot;los inventarios y dep&oacute;sitos que se hicieron en esta Villa de los bienes de Alonso Carrillo de Guzm&aacute;n, marido que fue de la dicha mi parte, e asimismo me conviene sacar un traslado de ciertas <I>memorias</I> que el dicho Alonso Carrillo dej&oacute; por un libro por do constan los bienes que dej&oacute; en los Pueblos de &Aacute;valos y en otras partes, el cual dicho libro ten&iacute;a en su poder Diego de Velasco, vecino desta Villa, como depositario que es de los bienes del dicho difunto, y por la Justicia ordinaria le fue mandado entregar a Crist&oacute;bal de Silva y le tiene en su poder. A V.m. pido e suplico mande que luego traiga el dicho libro ante V.m. y se me d&eacute; el traslado, que as&iacute; pido, autorizado en manera que haga fee con los dem&aacute;s recaudos, y el dicho libro se vuelva al depositario que hasta aqu&iacute; lo ha tenido hasta que conste qui&eacute;n de derecho debe cobrar los bienes, sobre que pido justicia&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; notificar a Crist&oacute;bal de Silva que trajera el libro. As&iacute; se hizo, siendo testigos Pero Ruiz de Vilches y Juan N&uacute;&ntilde;ez, vecinos de Colima. Silva entonces trajo el libro y lo exhibi&oacute;, recibi&eacute;ndolo el alcalde mayor, que lo entreg&oacute; luego al escribano Blas L&oacute;pez. Este, en cumplimiento de lo mandado, sac&oacute; &quot;un traslado de las <I>memorias</I> que hab&iacute;a en el dicho libro y de los dep&oacute;sitos de los bienes que se hicieron del dicho Alonso Carrillo&quot;.</P>
                  <P ALIGN="JUSTIFY">El 16 de agosto, el alcalde mayor dispuso que se devolviera el libro a Diego de Velasco, como depositario que es de los bienes del difunto Carrillo de Guzm&aacute;n. Diego de Velasco, el mismo d&iacute;a, firm&oacute; de haberlo recibido.seg&uacute;n el <I>inventario</I> levantado por el alcalde mayor D&aacute;vila Qui&ntilde;ones el 21 de agosto de 1564.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Inventario de los bienes de Alonso Carrillo, difunto</P>
                    <P ALIGN="JUSTIFY"></P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Por cuanto Alonso Carrillo de Guzm&aacute;n, vecino de la Ciudad de M&eacute;xico, alcalde mayor por Su Majestad de los Pueblos de &Aacute;valos&quot; hab&iacute;a fallecido <I>ab intestato</I> &quot;sin dejar fecho e otorgado su testamento e &uacute;ltima voluntad&quot;, para la averiguaci&oacute;n de lo susodicho, &quot;fue a las casas de la morada de do&ntilde;a Beatriz e Diego de Mendoza, vecino desta Villa&quot;, donde hab&iacute;a posado el difunto. Fueron testigos Pedro de Vivanco y Juan Mu&ntilde;oz, alguacil de esta Villa. Escribano: Miguel Rodr&iacute;guez.</P>
                  <P ALIGN="JUSTIFY">Llegando a la casa y viendo al difunto, el alcalde mayor mand&oacute; que compareciera ante s&iacute; a &quot;Ant&oacute;n Gil, alguacil que ser sol&iacute;a del juzgado del dicho Alonso Carrillo, persona que tra&iacute;a de ordinario en su compa&ntilde;&iacute;a, e le mand&oacute; que traiga ante Su Merced todos los bienes y escrituras e otras cosas&quot; que tuviera del difunto. As&iacute; lo hizo &eacute;ste.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Inventario</P>
                    <P ALIGN="CENTER"></P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente, un sayo de pa&ntilde;o negro; iten un ferreruelo de pa&ntilde;o negro; iten dos pares de calzas, las unas de pa&ntilde;o plateado e las otras de terciopelo tra&iacute;das, sin tafetanes; iten otras calzas de pa&ntilde;o blanco sin tafetanes&quot;. </P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n un sombrero de tafet&aacute;n, dos jubones blancos de lienzo, una gorra de pa&ntilde;o, un espejo peque&ntilde;o quebrado, un coral, un pabell&oacute;n de red, dos s&aacute;banas de lienzo, &quot;otras dos s&aacute;banas que dice estar en la cama, iten dos colchones en la cama&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">&quot;Iten un pa&ntilde;o de cama verde&quot;, cuatro pares de manteles, cuatro pa&ntilde;izuelos de mesa, dos camisas blancas, un pa&ntilde;o de manos viejo, un pa&ntilde;uelo de narices y un pa&ntilde;o de cabeza, una muceta, dos pares de botas de badana.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten un libro que dicen ser <I>Istoria Imperial</I>, iten un <I>De Gentes</I>, iten otro libro [<I>de</I>] Valerio <I>De las Istorias</I> que dicen ser, iten otro libro que dice <I>Sumario de la Seren&iacute;sima Vida de los Reyes Cat&oacute;licos</I>, iten otro libro peque&ntilde;o que dice ser <I>Compendio de nuestras morales</I>&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Adem&aacute;s. una bolsa de cuero y su talabarte, y una montera de pa&ntilde;o. Dos pares de zapatos de badana blancos, otros zapatos, una manta de tres piernas de algod&oacute;n, cinco camisas, de ellas dos nuevas y las otras tra&iacute;das, de lienzo de Castilla, dos almohadas labradas de azul, unos zarag&uuml;elles de lienzo, &quot;otras dos almohadas labradas de seda negra, que dicen estar en la cama&quot;, un pa&ntilde;o de manos labrado, un jub&oacute;n de raso pardo, unos zarag&uuml;elles de pa&ntilde;o flor de romero, un tonelete con su ferreruelo de pa&ntilde;o azul de Castilla nuevo tra&iacute;do, unas sobrecalzas de pa&ntilde;o azul, dos varas de pa&ntilde;o pardo de Castilla, tres varas de holanda cruda, una ropa de pana de Perpi&ntilde;&aacute;n aforrada.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten un libro peque&ntilde;o en blanco&quot; donde tiene asentado los dineros que tiene y le deben, que est&aacute;n escritas seis fojas y rubricadas por Miguel Rodr&iacute;guez, escribano. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten otro libro que tiene treinta e siete fojas escriptas en todo y en parte, de cuentas de los cargos e deudas que dice deber a particulares, que las dichas fojas van rubricadas de m&iacute;, el presente escribano, e la primera foja firmada de mi nombre&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten cincuenta y cuatro pesos e tom&iacute;n y medio de oro com&uacute;n, que estaban en una bolsa de cuero, iten un sello de plata, iten tres piedras peque&ntilde;itas en un cordoncillo colorado, que dice ser de la ahijada&quot;.</P>
                  <P ALIGN="JUSTIFY">Tijeras, un poco de hilo de cartas, &quot;iten una escriban&iacute;a de asiento dorada&quot;, cuatro pa&ntilde;izuelos blancos de narices, una cuchara de plata peque&ntilde;ita, un papel con un poco de azafr&aacute;n e canela, tres cuartas de tafet&aacute;n pardo, dos docenas de botones pardos, un poco de seda parda, trece cartas misivas, otro legajo de cartas misivas que tiene dieciocho cartas, una silbadera, unos guantes viejos, docena y media de cintas negras e de color, de seda.</P>
                  <P ALIGN="JUSTIFY">Una fuente de plata grande que tiene en medio una figura de mujer, un pomo de oro de olores, un jarro de plata peque&ntilde;o, dos candeleros, dos cubiletes de plata, un salero de plata peque&ntilde;o, una taza de plata, un candelero de az&oacute;far con sus tijeras, una caja de cuchillos, una bota de vino vac&iacute;a, una cadena grande de oro que dice ser de Diego de Velasco.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten una medalla grande de oro que tiene dos leones e una figura en ella de <I>La Fortuna</I>&quot;. Cuatro manillas gruesas de oro portuguesas, esmaltadas. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten una negra llamada Luc&iacute;a, que dijo ser de Tierra Nova,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> iten un negro llamado Domingo, criollo, iten otro negro llamado Pedro Maicaso </FONT><FONT SIZE=2>[?]</FONT><FONT SIZE=3>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> iten un caballo overo con una silla estradiota&quot;. Seis platos de peltre. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten dos albardas que declar&oacute; Ant&oacute;n Gil, alguacil del dicho difunto que tiene en Techaluca de los Pueblos de &Aacute;valos&quot; y una frazada que tambi&eacute;n declar&oacute; el mismo Ant&oacute;n Gil que ten&iacute;a en su poder.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Este fue el inventario de los bienes de Alonso Carrillo de Guzm&aacute;n, que present&oacute; Ant&oacute;n Gil ante el alcalde mayor D&aacute;vila Qui&ntilde;ones, siendo testigos Pedro de Ar&eacute;valo, Diego L&oacute;pez y Diego de Mendoza, vecinos de Colima. Luego, el alcalde deposit&oacute; todos estos bienes en Juan de Arana, alcalde de la Santa Hermandad y vecino de Colima, quien se constituy&oacute; en depositario, siendo testigos Alonso Carrillo [<I>El Mozo</I>], Diego L&oacute;pez y Ant&oacute;n Gil.</P>
                  <P ALIGN="JUSTIFY">Luego el alcalde mayor dispuso que &quot;para que se entierre honrosamente&quot;, que de los bienes depositados se tomaran 10 pesos de oro com&uacute;n y que se les diera a Alonso Miguel, mayordomo de la cofrad&iacute;a de la Santa Veracruz&quot;.</P>
                  <P ALIGN="JUSTIFY">D&aacute;vila Qui&ntilde;ones mand&oacute; tambi&eacute;n depositar en Diego de Aguilar, vecino de Colima, un negro y un caballo overo, siendo testigos Luis de Grijalba, Juan de Arana y don Alonso de Carvajal, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 23 de agosto de 1564, Juan de Arana ante el alcalde mayor D&aacute;vila Qui&ntilde;ones dijo que entre los bienes que en &eacute;l se hab&iacute;an depositado del difunto Alonso Carrillo de Guzm&aacute;n, &quot;fueron dos negros y una negra&quot; y &quot;una mulata m&aacute;s, mujer del uno dellos&quot;. Alega que no tiene casa ni pueblo &quot;para los poder sustentar, dem&aacute;s de que yo estoy de camino para ir fuera desta Villa a negocios que me tocan, y no es justo los deje en poder de Isabel de Monjaraz, mi mujer, que dellos no podr&aacute; tener cuenta y podr&iacute;anse huir, como lo han de costumbre y a m&iacute; redund&aacute;rseme dello da&ntilde;o. Por tanto a V.m. pido y suplico mande removerme el  dicho dep&oacute;sito y dallos a otra persona que a V.m. pareciere&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde acept&oacute; la petici&oacute;n y mand&oacute; depositar a los negros y a la mulata en Luis de Grijalba, alcalde ordinario y vecino de la Villa de Colima, quien qued&oacute; constituido por tal depositario.</P>
                  <P ALIGN="JUSTIFY">El 22 de enero de 1565,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> ante el mismo alcalde D&aacute;vila Qui&ntilde;ones, Gonzalo de Guzm&aacute;n, hijo del difunto Alonso Carrillo, dice que entre los bienes de su padre, &quot;se inventari&oacute; un pedazo de raso&quot;, de cinco varas, &quot;y porque yo estoy desnudo y tengo necesidad de vestirme&quot;, rogaba se le diese, &quot;con m&aacute;s cuatro camisas y un jub&oacute;n&quot;. El alcalde orden&oacute; que a Guzm&aacute;n, dando fianzas, se le entregara lo que as&iacute; ped&iacute;a. Visto lo cual, Alonso Carrillo [<I>El Mozo</I>], vecino de Colima, se constituy&oacute; en fiador, siendo testigos Baltasar de Alcal&aacute; y Diego Mor&aacute;n.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 23 de marzo de 1565, Luis de Grijalba ped&iacute;a al alcalde mayor le fuera removido el dep&oacute;sito hecho en &eacute;l de los negros de Alonso Carrillo, difunto, porque &quot;no estoy lo m&aacute;s del tiempo en esta Villa&quot;. El teniente de alcalde mayor, Diego de Velasco, hizo el dep&oacute;sito d&iacute;as despu&eacute;s en Marco Antonio de N&aacute;poles, vecino de Colima.</P>
                  <P ALIGN="JUSTIFY">El 22 de junio del mismo a&ntilde;o, ante el teniente de alcalde mayor Diego de Velasco, Isabel de Monjaraz dijo que Pedro de &Aacute;vila Qui&ntilde;ones hab&iacute;a depositado ciertos bienes del difunto Carrillo en Juan de Arana, su marido, &quot;y porque &eacute;l no est&aacute; en esta Villa y yo pienso salir della&quot;, ped&iacute;a se depositaran en otra persona. El teniente de alcalde mand&oacute; traer los autos y el inventario, donde se incluyen algunos mandamientos, entre ellos, uno por el que se manda pagar 9 pesos y 2 tomines &quot;al licenciado Gonzalo Y&aacute;&ntilde;ez, vicario que fue desta Villa&quot;, y otro para dar a Alonso Miguel 10 pesos &quot;por la entrada de hermano de cofrade del dicho difunto en la Veracruz&quot;. </P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde, entonces, tom&oacute; estos bienes en s&iacute; como depositario real y se constituy&oacute; por tal, siendo testigos Baltasar de Alcal&aacute;, Francisco Preciado y Francisco de Cepeda, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">A primeros de enero de 1566, Marco Antonio de N&aacute;poles dec&iacute;a que los negros Domingo y Luc&iacute;a que D&aacute;vila Qui&ntilde;ones, &quot;alcalde mayor que fue desta dicha Villa&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> hab&iacute;a depositado en &eacute;l y que &quot;son de do&ntilde;a Francisca de Figueroa&quot;, se hab&iacute;an ido &quot;a donde est&aacute; su se&ntilde;ora&quot;. Pide ser removido del dicho dep&oacute;sito, lo cual concedi&oacute; el 23 de enero el alcalde mayor Alonso S&aacute;nchez de Figueroa, una vez que N&aacute;poles hizo presentaci&oacute;n de los dichos negros. Luego el alcalde orden&oacute; &quot;que est&eacute;n agora en las casas de su morada&quot; hasta tanto alguien se constituya en depositario. Despu&eacute;s fueron depositados en Diego de Velasco.</P>
                  <P ALIGN="JUSTIFY">Mientras esto se resolv&iacute;a, el 19 de enero de ese a&ntilde;o, Marco Antonio de N&aacute;poles present&oacute; ante el alcalde mayor una provisi&oacute;n real a nombre de Francisco de Figueroa, de quien tiene poder, y pidi&oacute; que Diego de Velasco &quot;me entregue los bienes que en su poder tiene&quot; depositados por mandado de Pedro D&aacute;vila, alcalde mayor que fue de Colima.</P>
                  <P ALIGN="JUSTIFY">El 10 de mayo siguiente, el alcalde mayor dijo que a su noticia hab&iacute;a venido &quot;que un negro e una negra que eran de Alonso Carrillo, difunto, y porque el dicho negro dice estar muy malo de cierta enfermedad y para que el dicho negro sea curado a costa de los dichos bienes del dicho Alonso Carrillo, de manera que no muera, y porque Marco Antonio de N&aacute;poles, vecino desta Villa, es persona que entiende en el oficio de cirujano,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> dijo que mandaba e mand&oacute; depositar los dichos negro e negra en el dicho Marco Antonio de N&aacute;poles para que cure al dicho negro y en la dicha cura le ponga todas las medicinas que fueren necesarias a costa de los dichos bienes del dicho Alonso Carrillo, que estando sano el dicho negro, se le mandar&aacute; pagar su trabajo de los dichos bienes&quot;.</P>
                  <P ALIGN="JUSTIFY">A continuaci&oacute;n, N&aacute;poles se constituy&oacute; en depositario de los dos negros, oblig&aacute;ndose &quot;de curar al dicho negro en todo cuanto su saber alcanzare y hacer en ello e acerca dello todo lo que pudiere e supiere, e tern&aacute; cargo e cuidado en la dicha cura seg&uacute;n e como le es mandado por el dicho se&ntilde;or alcalde, y que si el dicho negro se muriese de la dicha enfermedad que agora tiene, no sea a su culpa e cargo&quot;. Fueron testigos &Aacute;lvaro de Grijalba, Juli&aacute;n de Fr&iacute;as y Pero L&oacute;pez de Herrera, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 5 de octubre, el alcalde mayor S&aacute;nchez de Figueroa &quot;dispuso que se lleven a la Caja de Su Majestad de bienes de difuntos&quot; ciertas joyas de plata y oro depositadas en Diego de Velasco, &quot;vecino e regidor desta dicha Villa&quot;, que fueron de Alonso Carrillo de Guzm&aacute;n, y entre las est&aacute;n las siguientes: &quot;una fuente de plata, e un jarro de plata, e dos cubiletes de plata sin tapadera, e dos candeleros de plata, e una taza de plata, e un salsero de plata, e una poma de oro con su pastilla de olor, cuatro man&iacute;llas de oro portuguesas esmaltadas, e una medalla de oro con su figura grande, que tiene dos leones e una figura de <I>La</I> Fortuna en medio, e una cadena de oro que dicen ser del dicho Diego de Velasco&quot;. El escribano Miguel Rodr&iacute;guez as&iacute; lo notific&oacute; a Diego de Velasco. </P>
                  <P ALIGN="JUSTIFY">El 8 de octubre, Juan de Velasco, hijo de Diego de Velasco, que dijo estar ausente de la Villa, hizo presentaci&oacute;n de los bienes requeridos: &quot;un cubilete de plata, que son dos copas encajada una en otra, que pes&oacute; dos marcos y cuatro onzas; iten un jarro de plata que pes&oacute; tres marcos y cuatro onzas y cuatro reales; iten una taza de plata que pes&oacute; tres marcos y dos onzas y dos reales; iten un salero de plata que pes&oacute; un marco y tres onzas y seis reales; iten una fuente de plata con una figura esculpida en el medio, que pes&oacute; ocho marcos y seis onzas y un real; iten una poma de oro con su pastilla de olores, que pes&oacute; veinte y cinco pesos y un tom&iacute;n de oro de minas de valor cada un peso de cuatrocientos y cincuenta maraved&iacute;es de buena moneda; iten cuatro ajorcas de oro esmaltadas que pesaron cincuenta y cinco pesos y tres tomines de oro de minas&quot;. Como no hab&iacute;a sido exhibida la cadena de oro y los candeleros de plata mencionados antes, el alcalde mand&oacute; nuevamente a Diego de Velasco que as&iacute; lo hiciera. Su hijo Juan de Velasco aleg&oacute; que la cadena era de su padre.</P>
                  <P>Caja A7, exp. 2, 21 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El toledano Alonso Carrillo de Guzm&aacute;n de quien apuntamos algunos datos: <I>supra</I>, regº 39 hab&iacute;a casado con Francisca de Figueroa, hija bastarda del conquistador Gonzalo Hern&aacute;ndez de Mosquera y viuda de Bartolom&eacute; L&oacute;pez, &quot;uno de los primeros conquistadores desta &ccedil;iudad de M&eacute;xico e nueua Spa&ntilde;a&quot;. En &eacute;ste se hab&iacute;a depositado el pueblo de Comala, sucediendo en ella a Pedro de Simancas, despojado de la misma por los malos tratamientos que inflig&iacute;a a sus naturales. Carrillo tuvo &quot;cuatro hijos&quot; de este matrimonio: Alonso y Antonio Carrillo de Guzm&aacute;n, vecinos importantes de la Villa de Colima; Luis, quien pas&oacute; a la Ciudad de M&eacute;xico, siendo alcalde ordinario en ella en 1595 un hijo de &eacute;ste, Pedro Carrillo de Guzm&aacute;n, vino posteriormente a vivir a Colima; y el cuarto, Gonzalo Carrillo, figura en el presente regº: Icaza (1969), I, nº 412 y Porras Mu&ntilde;oz (1982), 224-225.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Sin duda, alude a la cama en que yac&iacute;a el difunto.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El 22 de junio de 1565, ante Diego de Velasco, teniente de alcalde mayor, Isabel de Monjaraz pidi&oacute; que los bienes depositados en Juan de Arana, su esposo ausente, fueran puestos bajo el cuidado de otra persona porque ella tambi&eacute;n deb&iacute;a ausentarse. En el inventario levantado por este motivo, aparecen varios t&iacute;tulos: &quot;Unas <I>Horas</I> en romance, y un libro grande que se dice <I>Istoria Imperial</I>, y otro de Villalobos, y otro que se dice <I>Compendio de las cosas de Espa&ntilde;a</I>, y otro que se dice <I>Sumario de las vidas de Reyes Cat&oacute;licos</I>; iten un libro peque&ntilde;o en blanco, que tiene asentado el dicho Alonso Carrillo por memoria los dineros que tiene y &eacute;l debe, en que est&aacute;n escriptas seis fojas en partes y rubricadas de Miguel Rodr&iacute;guez, escribano, e la primera foja est&aacute; firmada del dicho escribano; iten otro libro en blanco que tiene treinta e siete fojas escriptas en todo y en partes de cuentas de los cargos e deudas que dice deber a particulares, e las dichas fojas van rubricadas del dicho Miguel Rodr&iacute;guez, escribano&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> &quot;Despu&eacute;s de Whyda aparece Porto Novo como el punto m&aacute;s importante de la trata de esclavos. Es probable que de este lugar hayan sido extra&iacute;dos los negros que entraron en M&eacute;xico con el nombre de negros <I>Novo </I>o de <I>Tierra Nova</I>. Los esclavos <I>Terra Nova</I> fueron introducidos exclusivamente durante el siglo XVI y en tal centuria desde Cabo Verde hasta el Dahomey hab&iacute;a puntos o accidentes geogr&aacute;ficos con la denominaci&oacute;n de Novo y Nova&quot;: Aguirre Beltr&aacute;n (1989), 132.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Lectura probable, pero por el momento indescifrable.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Adem&aacute;s, una imagen de Nuestra Se&ntilde;ora en lienzo, dos rosarios, &quot;un mandamiento del alcalde mayor Pedro D&aacute;vila Qui&ntilde;ones en que por &eacute;l paresce manda pagar a Miguel Rodr&iacute;guez, escribano, cinco pesos de oro com&uacute;n con carta de pago del dicho Miguel Rodr&iacute;guez; iten otro mandamiento del dicho se&ntilde;or alcalde mayor en que por &eacute;l manda pagar a Alonso Miguel, mayordomo de la Iglesia desta Villa, veinte y un pesos de oro&quot;; &quot;iten otro mandamiento del dicho se&ntilde;or alcalde mayor en que por &eacute;l manda pagar al dicho Miguel Rodr&iacute;guez un peso de oro com&uacute;n&quot;; otro mandamiento del dicho se&ntilde;or alcalde por el que manda se den al licenciado Gonzalo Y&aacute;&ntilde;ez, vicario que fue de esta Villa, 9 pesos y 2 tomines de oro com&uacute;n con carta de pago del dicho licenciado. Otro mandamiento del mismo para pagar 10 pesos de oro com&uacute;n a Alonso Miguel &quot;por la entrada de hermano de cofrade del dicho difunto en la Veracruz, con carta de pago del dicho Alonso Miguel&quot;; otro mandamiento para que se d&eacute; a Gonzalo de Guzm&aacute;n, hijo del dicho Alonso Carrillo, una silla estradiota y un freno que estaba inventariado&quot;; otro mandamiento del mismo para que den al mismo Gonzalo de Guzm&aacute;n ciertas ropas: todo esto en el inventario levantado a Isabel de Monjaraz un a&ntilde;o despu&eacute;s.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> El texto dice, por error, &quot;mil y quinientos y cinco a&ntilde;os&quot; [<I>1505</I>]. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Como antes se anot&oacute; al principio de este regº 237, Gonzalo de Guzm&aacute;n y Alonso Carrillo eran hijos del difunto alcalde mayor de los Pueblos de &Aacute;valos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 94; fungi&oacute; de alcalde mayor de Colima, en 1564-1565.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Proporcionamos algunas noticias sobre la medicina y su ejercicio en Colima durante el siglo XVI, en: Romero de Sol&iacute;s, <I>Cirujano, hechicero y sangrador...</I> (1992), 7-15 y 23-26.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP2/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP2/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP2/009V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP2/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA7/EXP2/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>